Subject: Re: bug#870: Missing ^J in ChangeLog

From: "Lennart Borgman" <[email-masked]>
Date: Thu, 23 Oct 2008 02:39:20 +0200

On Thu, Oct 23, 2008 at 1:41 AM, Juanma Barranquero <[email-masked]> wrote:
> On Thu, Oct 23, 2008 at 01:32, Juanma Barranquero <[email-masked]> wrote:
>
>> How can I reproduce that? I don't see the problem, or I don't know
>> where to look.
>
> Forget my previous message, I see it now.
>
> I think Lennart's right, it seems like a display bug. If you put the
> cursor over the second ^M and do C-u C-x =, it says that it is a LF.

... but with (buffer-substring ...) you can see that there are
invisible characters ...